## newtonsoft-json 4.5r6

=== debian/changelog ===
newtonsoft-json (4.5r6-1) unstable; urgency=low

  * [741cf30] Make team-maintained
  * [29e0682] Update UPSTREAM_URL for new version
  * [34a695f] Imported Upstream version 4.5r6

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 07 Jun 2012 03:48:14 +0800

newtonsoft-json (4.5r5-1) unstable; urgency=low

  * Initial release (Closes: #675206)

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 29 May 2012 20:32:12 +0800
