=== debian/control ===
Source: newtonsoft-json
Section: cli-mono
Priority: optional
Maintainer: Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>
Uploaders: Chow Loong Jin <hyperair@debian.org>
Build-Depends: debhelper (>= 9),
               dpkg-dev (>= 1.16.1~),
               cli-common-dev (>= 0.5.7),
               mono-devel (>= 2.4.3),
               mono-xbuild,
               monodoc-base
Standards-Version: 3.9.3
Homepage: http://json.codeplex.com
Vcs-Git: git://git.debian.org/pkg-cli-libs/packages/newtonsoft-json.git
Vcs-Browser: http://git.debian.org/?p=pkg-cli-libs/packages/newtonsoft-json.git;a=summary

Package: libnewtonsoft-json4.5-cil
Architecture: all
Depends: ${cli:Depends}, ${misc:Depends}
Description: high-performance JSON framework for .NET
 Json.NET is a high-performance JSON framework for .NET. It has the following
 features:
  - Flexible JSON serializer for converting between .NET objects and JSON
  - LINQ to JSON for manually reading and writing JSON
  - High performance, faster than .NET's build-in JSON serializers
  - Write indented, easy to read JSON
  - Convert JSON to and from XML
 .
 The JSON serializer is a good choice when the JSN being read or written maps
 closely to a .NET class.
 .
 LINQ to JSON is good for situations in which there is no class to serialize or
 deserialize to, or the JSON is radically different from the class structure and
 manual manipulation is required.
 .
 This package contains the Json.NET assemblies.

Package: libnewtonsoft-json-cil-dev
Architecture: all
Depends: libnewtonsoft-json4.5-cil (= ${binary:Version}),
         ${cli:Depends}, ${misc:Depends}
Description: high-performance JSON framework for .NET -- development files
 Json.NET is a high-performance JSON framework for .NET. It has the following
 features:
  - Flexible JSON serializer for converting between .NET objects and JSON
  - LINQ to JSON for manually reading and writing JSON
  - High performance, faster than .NET's build-in JSON serializers
  - Write indented, easy to read JSON
  - Convert JSON to and from XML
 .
 The JSON serializer is a good choice when the JSN being read or written maps
 closely to a .NET class.
 .
 LINQ to JSON is good for situations in which there is no class to serialize or
 deserialize to, or the JSON is radically different from the class structure and
 manual manipulation is required.
 .
 This package contains the development files required to compile applications or
 libraries against this package.

Package: monodoc-newtonsoft-json-manual
Section: doc
Architecture: all
Depends: monodoc-manual, ${misc:Depends}
Description: compiled XML documentation for Json.NET
 Json.NET is a high-performance JSON framework for .NET. It has the following
 features:
  - Flexible JSON serializer for converting between .NET objects and JSON
  - LINQ to JSON for manually reading and writing JSON
  - High performance, faster than .NET's build-in JSON serializers
  - Write indented, easy to read JSON
  - Convert JSON to and from XML
 .
 The JSON serializer is a good choice when the JSN being read or written maps
 closely to a .NET class.
 .
 LINQ to JSON is good for situations in which there is no class to serialize or
 deserialize to, or the JSON is radically different from the class structure and
 manual manipulation is required.
 .
 This package contains the compiled XML documentation for Json.NET.
