## newtonsoft-json 5.0r6+dfsg

=== debian/changelog ===
newtonsoft-json (5.0r6+dfsg-1) unstable; urgency=low

  * [2cb5d9c] Amend get-orig-source to drop StreamingContext.cs
  * [7f38400] Update UPSTREAM_URL.
    The old URL broke for some reason.
  * [483d7af] Imported Upstream version 5.0r6+dfsg:
    - Dropped StreamingContext.cs due to licensing issues, and it isn't used
      anyway

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 16 Jul 2013 10:56:04 +0800

newtonsoft-json (5.0r6-1) unstable; urgency=low

  * [8442fb3] Imported Upstream version 5.0r6
  * [d44fc53] Update UPSTREAM_URL for current version
  * [81b004f] Build using the .Net40 csproj file
  * [26d94c0] Update xbuild invocation.
    Set Configuration to Release and update DefineConstants
  * [a156349] Add patch to Use single-argument BigInteger.Parse()
  * [ec70816] Update bindir
  * [e395f74] Split up bindir and xmldir.
    Seems that the .xml file used by mdoc isn't put into the same place as the
    .dll any longer.
  * [5436298] Patch to drop TargetFrameworkProfile line from csproj
  * [60612bb] Update dll path in install file
  * [6aeed0a] Bump Standards-Version to 3.9.4
  * [16dd5c9] Rename things for ABI bump
  * [4372b40] Patch to bump AssemblyVersion to 5.0.0.0

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 30 Jun 2013 18:57:58 +0800
