=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
                mono-devel (>= 2.4.3),
                mono-xbuild,
                monodoc-base
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://json.codeplex.com
 Vcs-Git: git://git.debian.org/pkg-cli-libs/packages/newtonsoft-json.git
 Vcs-Browser: http://git.debian.org/?p=pkg-cli-libs/packages/newtonsoft-json.git;a=summary
 
-Package: libnewtonsoft-json4.5-cil
+Package: libnewtonsoft-json5.0-cil
 Architecture: all
 Depends: ${cli:Depends}, ${misc:Depends}
 Description: high-performance JSON framework for .NET
@@ -37,7 +37,7 @@
 
 Package: libnewtonsoft-json-cil-dev
 Architecture: all
-Depends: libnewtonsoft-json4.5-cil (= ${binary:Version}),
+Depends: libnewtonsoft-json5.0-cil (= ${binary:Version}),
          ${cli:Depends}, ${misc:Depends}
 Description: high-performance JSON framework for .NET -- development files
  Json.NET is a high-performance JSON framework for .NET. It has the following
