=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/dpkg/default.mk

UPSTREAM_URL = http://download-codeplex.sec.s-msft.com/Download/Release?ProjectName=json&DownloadId=690219&FileTime=130149616152700000&Build=20602
UNPACK_DIR = $(DEB_SOURCE)-$(DEB_VERSION_UPSTREAM)
ZIPFILE = $(DEB_SOURCE)-$(DEB_VERSION_UPSTREAM).zip
TARFILE = $(DEB_SOURCE)_$(DEB_VERSION_UPSTREAM).orig.tar.gz

get-orig-source:
	! [ -e '$(ZIPFILE)' ] && ! [ -e '$(TARFILE)' ]
	wget '$(UPSTREAM_URL)' -O '$(ZIPFILE)'
	unzip -d '$(UNPACK_DIR)' '$(ZIPFILE)'
	GZIP="-9fn --rsyncable" tar -czf $(TARFILE) $(UNPACK_DIR)	\
		--exclude='StreamingContext.cs'				\
		--exclude='*.chm'					\
		--exclude='*.dll'					\
		--exclude='*.exe'					\
		--exclude='*.pdb'
	rm -r $(ZIPFILE) $(UNPACK_DIR)

%:
	dh $@ --with=cli

bindir = Source/Src/Newtonsoft.Json/bin/Release/Net40/
xmldir = Bin/Net40/
override_dh_auto_build:
	xbuild Source/Src/Newtonsoft.Json/Newtonsoft.Json.Net40.csproj	\
		/property:SignAssembly=true				\
		/property:AssemblyOriginatorKeyFile=Dynamic.snk		\
		/property:Configuration=Release				\
		/property:DefineConstants='SIGNED NET40 TRACE'
	mdoc update					\
		-o monodoc				\
		-i $(xmldir)/Newtonsoft.Json.xml	\
		$(bindir)/Newtonsoft.Json.dll
	mdoc assemble				\
		--format ecma			\
		--out Newtonsoft.Json		\
		monodoc

override_dh_auto_clean:
	rm -rf							\
		monodoc						\
		Newtonsoft.Json.tree Newtonsoft.Json.zip	\
		Source/Src/Newtonsoft.Json/bin/			\
		Source/Src/Newtonsoft.Json/obj/

override_dh_makeclilibs:
	dh_makeclilibs -m5.0r6

debian/newtonsoft-json.pc: debian/newtonsoft-json.pc.in
	sed -e 's/@VERSION@/$(DEB_VERSION_UPSTREAM)/' $< > $@

override_dh_install: debian/newtonsoft-json.pc
	dh_install

override_dh_clean:
	dh_clean
	rm -f debian/newtonsoft-json.pc
