## newtonsoft-json 6.0.8+dfsg

=== debian/changelog ===
newtonsoft-json (6.0.8+dfsg-1) unstable; urgency=medium

  * [b2560f6] Add a watch file
  * [72b748b] Rewrite get-orig-source rule
  * [e383f1c] Update README.source
  * [bca3eb8] Use --with foo, not --with=foo
  * [06966d2] Imported Upstream version 6.0.8+dfsg
  * [a4cfa86] Remove obsolete d/p/Bump-AssemblyVersion-to-5.0.0.0.patch
  * [244916d] Refreshed d/p/Use-single-argument-BigInteger.Parse-calls.patch
  * [6a61baa] Refreshed d/p/Drop-TargetFrameworkProfile-line-from-csproj.patch
  * [4b43087] Fix paths in debian/rules
  * [dc0dd0d] New assembly, with GAC policy
  * [0c16d4d] Fix NuSpec to include enough metadata to compile
  * [c168f9c] Add NuGet package

 -- Jo Shields <jo.shields@xamarin.com>  Mon, 14 Dec 2015 14:39:09 +0000
