=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                cli-common-dev (>= 0.5.7),
                mono-devel (>= 2.4.3),
                mono-xbuild,
+               nuget,
                monodoc-base
 Standards-Version: 3.9.4
 Homepage: http://json.codeplex.com
@@ -58,6 +59,27 @@
  This package contains the development files required to compile applications or
  libraries against this package.
 
+Package: nupkg-newtonsoft.json.6.0.8
+Architecture: all
+Depends: nuget
+Description: high-performance JSON framework for .NET -- NuGet package
+ Json.NET is a high-performance JSON framework for .NET. It has the following
+ features:
+  - Flexible JSON serializer for converting between .NET objects and JSON
+  - LINQ to JSON for manually reading and writing JSON
+  - High performance, faster than .NET's build-in JSON serializers
+  - Write indented, easy to read JSON
+  - Convert JSON to and from XML
+ .
+ The JSON serializer is a good choice when the JSN being read or written maps
+ closely to a .NET class.
+ .
+ LINQ to JSON is good for situations in which there is no class to serialize or
+ deserialize to, or the JSON is radically different from the class structure and
+ manual manipulation is required.
+ .
+ This package contains a NuGet package, for build systems which rely on NuGet
+
 Package: monodoc-newtonsoft-json-manual
 Section: doc
 Architecture: all
