=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/dpkg/default.mk

upstream_version=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-\+]+)+(\+dfsg)*.*,\1,p')
get-orig-source:
	uscan --force-download --destdir=. --download-version=$(upstream_version)
	rm -rf newtonsoft-json-$(upstream_version)/
	mkdir -p newtonsoft-json-$(upstream_version)/
	tar xf newtonsoft-json_$(upstream_version).orig.tar.gz -C newtonsoft-json-$(upstream_version)/ --strip-components 1
	rm -fr newtonsoft-json-$(upstream_version)/Tools
	tar cfz newtonsoft-json_$(upstream_version)+dfsg.orig.tar.gz newtonsoft-json-$(upstream_version)/
	rm -rf newtonsoft-json-$(upstream_version)/

%:
	dh $@ --with cli

bindir = Src/Newtonsoft.Json/bin/Release/Net45/
override_dh_auto_build:
	xbuild Src/Newtonsoft.Json/Newtonsoft.Json.csproj	\
		/property:SignAssembly=true				\
		/property:AssemblyOriginatorKeyFile=Dynamic.snk		\
		/property:Configuration=Release				\
		/property:DefineConstants='SIGNED NET40 TRACE'
	XDG_CONFIG_HOME=debian/ nuget pack -Verbosity detailed -BasePath . Build/Newtonsoft.Json.nuspec
	mdoc update					\
		-o monodoc				\
		-i $(bindir)/Newtonsoft.Json.xml	\
		$(bindir)/Newtonsoft.Json.dll
	mdoc assemble				\
		--format ecma			\
		--out Newtonsoft.Json		\
		monodoc

override_dh_auto_clean:
	rm -rf							\
		monodoc						\
		*.nupkg						\
		Newtonsoft.Json.tree Newtonsoft.Json.zip	\
		Src/Newtonsoft.Json/bin/			\
		Src/Newtonsoft.Json/obj/

override_dh_makeclilibs:
	dh_makeclilibs -m5.0r6

debian/newtonsoft-json.pc: debian/newtonsoft-json.pc.in
	sed -e 's/@VERSION@/$(DEB_VERSION_UPSTREAM)/' $< > $@

override_dh_install: debian/newtonsoft-json.pc
	dh_install

override_dh_clean:
	dh_clean
	rm -f debian/newtonsoft-json.pc
